/* GLOBAL STYLES
-------------------------------------------------- */
/* Color and Font customized */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 19px;
    line-height: 1.6;
    color: #363636;
    background-color: #fff;
}

body.modal-open {
  overflow: inherit;
  padding-right: 0 !important;
}

/* No Outline */
* {
    outline:none;
}


/* Headlines */
h1, h2, h3, h4, h5, h6 {
    font-family:Volkhov, serif;
    color: #363636;
    margin-bottom: 30px;
}

.h2-article-label{
  font-family:Volkhov, serif;
  color: #363636;
  margin-bottom: 5px;
}

/* Labels */
.label-article{
  margin-bottom: 30px;
}

.label-article span{
  background-color: #777;
  display: inline-block;
  font-weight: 300;
  border-radius: 0;
  padding:5px 8px 5px 8px;
}

.anchor{
  display: block;
  height: 150px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
  visibility: hidden;
}

/* Links */
a,
a:link,
a:visited{
    color: #236192;
    text-decoration: none;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap:break-word;
}

a:hover,
a:active,
a:focus,
a:active:hover{
    color: #174568;
    text-decoration: none;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

a.none:hover {
    text-decoration: none;
}

a.btn-primary:link, a.btn-primary:hover, a.btn-primary:visited, a.btn-primary:focus,
a.btn-warning:link, a.btn-warning:hover, a.btn-warning:visited, a.btn-warning:focus,
a.btn-success:link, a.btn-success:hover, a.btn-success:visited, a.btn-success:focus,
a.btn-danger:link, a.btn-danger:hover, a.btn-danger:visited, a.btn-danger:focus{
  color: #ffffff!important;
  transition-property:none;
  transition-duration:0;
  border: none;
}

a.btn-primary:focus{
  background-color: #337ab7!important;
  border: none;
}


.link-unstyled,
.link-unstyled:link,
.link-unstyled:visited,
.link-unstyled:hover,
.link-unstyled:active,
.link-unstyled:focus,
.link-unstyled:active:hover {
  font-style: inherit;
  color: inherit;
  background-color: transparent;
  font-size: inherit;
  text-decoration: none;
  font-variant: inherit;
  font-weight: inherit;
  line-height: inherit;
  font-family: inherit;
  border-radius: inherit;
  border: inherit;
  outline: inherit;
  box-shadow: inherit;
  padding: 0px;
  vertical-align: inherit;
}

/* Display */
.displaynone{
  display: none!important;
}

/* Forms */
.input-group > .form-control,
.input-group-lg > .form-control,
.input-group-sm > .form-control,
.input-group > .input-group-addon,
.input-group-lg > .input-group-addon,
.input-group-sm > .input-group-addon,
.input-group > .input-group-btn > .btn,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .input-group-btn > .btn{
    border-radius: 0px;
}

.form-control {
    border-radius: 0px;
}

/* Form Select */

.cmi-select {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	width:100%;
	padding: 8px 15px !important;
	line-height:normal !important;
	background-image:url(../img/select-arrow.png)!important;
	background-position: right !important;
	background-repeat: no-repeat !important;
  border-radius: 0;
  border: 1px solid #c6c6c6;
  resize: none;
  background-color: #ffffff;
  vertical-align: middle;
  outline: none;
}

/* Modal */
#EventModal label,
#SearchModal label {
  font-weight: 300;
}

#EventModal .modal-title,
#SearchModal .modal-title {
  font-size: 24px;
  font-weight: 500;
}

/* Hide browser-styling in IE10 */
.cmi-select::-ms-expand {
  display:none;
}

/* Hide custom-icons in lower versions of Intenet Explorer (< IE10). */
.lt-ie10 .cmi-select {
  background-image: none;
}

.paperplane{
  color: #ffffff!important;
  background-color: #236192!important;
  border-color: #236192!important;
}

/* Buttons */
.btn{
  border-radius: 0;
  font-weight: 300;
}

/* Pager */
.pager li > a, .pager li > span {
  border-radius: 0px;
}

/* Sticky */
#social-sidebar {
	right: 0;
	margin-top: -75px; /* (li * a:width) / -2 */
	position: absolute;
  z-index: 1010;
	top: 50%;
}

#social-sidebar ul{
  list-style: none;
}

#social-sidebar a {
	background: #236192;
	color: #fff;
	display: block;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	position: relative;
	text-align: center;
	width: 50px;
}

#social-sidebar a:hover span {
	right: 130%;
	opacity: 1;
}

#social-sidebar a span {
	border-radius: 3px;
	line-height: 24px;
	right: -100%;
	margin-top: -16px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	padding: 4px 8px;
	position: absolute;
	-webkit-transition: opacity .3s, left .4s;
	-moz-transition: opacity .3s, left .4s;
	-ms-transition: opacity .3s, left .4s;
	-o-transition: opacity .3s, left .4s;
	transition: opacity .3s, left .4s;
	top: 50%;
  white-space: nowrap;
	z-index: -1;
}

#social-sidebar a span:before {
	content: "";
	display: block;
	height: 8px;
	right: -4px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	z-index: -2;
}

#social-sidebar a[class*="search"]:hover,
#social-sidebar a[class*="search"] span,
#social-sidebar a[class*="search"] span:before { background: #236192; }

#social-sidebar a[class*="facebook"]:hover,
#social-sidebar a[class*="facebook"] span,
#social-sidebar a[class*="facebook"] span:before { background: #236192; }

#social-sidebar a[class*="behance"]:hover,
#social-sidebar a[class*="behance"] span,
#social-sidebar a[class*="behance"] span:before { background: #236192; }

/* HELPERS
-------------------------------------------------- */

/* no-gutters Class Rules */
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

/* Inline Block */
.inline-block{
  display:inline-block;
}

/* hyphens */
.hyphens {
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

/* Background Classes */
.bg-white {
  background-color: #ffffff;
}

.bg-grey {
  background-color: #E5E5E5;
}

/* Border */
.add-border{
  border: 1px solid #9E9E9E!important;
}

/* Spacer Classes */
.p-l-15 {
  padding-left: 15px !important;
}

.p-t-15 {
  padding-top: 15px !important;
}

.p-15{
    padding: 15px !important;
}

.p-b-15{
    padding-bottom: 15px !important;
}

.p-b-30{
    padding-bottom: 30px !important;
}

.p-b-40{
    padding-bottom: 40px !important;
}

.p-b-50{
    padding-bottom: 50px !important;
}

.m-15{
    margin: 15px !important;
}

.m-t-15{
    margin-top: 15px;
}

.m-t-30{
    margin-top: 30px;
}

.m-t-50{
    margin-top: 50px;
}

.m-b-10{
    margin-bottom: 10px;
}

.m-b-15{
    margin-bottom: 15px;
}

.m-b-20{
    margin-bottom: 20px;
}

.m-b-30{
    margin-bottom: 30px;
}

.m-b-50{
    margin-bottom: 50px;
}

.m-b-60{
    margin-bottom: 60px;
}

.m-r-15 {
    margin-right: 15px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-5{
    margin-right: 5px;
}

.min-h-30{
  min-height: 30px;
}

.h-30{
  height: 30px;
}

.cmi-IndexDown{
	z-index:10;
}

.cmi-IndexUp{
	z-index:99;
}

/* Word Break */
.word-break {
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

/* length Classes */
.width-50{
    width: 50% !important;
}

.width-60{
    width: 60% !important;
}

.width-70{
    width: 70% !important;
}

.width-80{
    width: 80% !important;
}

.width-90{
    width: 90% !important;
}

.bold-500{
    font-weight: 500;
}

/* Header Area */
.site-header{
  overflow: hidden;
}

/* CUSTOMIZE THE LOGO
-------------------------------------------------- */

.navbar-brand > img {
  height: 81px;
  margin: 40% 0px;
}

/* Logo height */
.navbar-brand{
  display:block;
  height:inherit;
  padding: 0px 0px 0px 15px;
}


/* CUSTOMIZE THE MOBILE TITLE
-------------------------------------------------- */
.mobile-title{
  font-family:Volkhov, serif;
  color: #363636;
  font-size: 20px;
  margin-bottom: 0px;
  line-height: 1.2;
  float:left;
  margin:40px 0 0 20px;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/*
.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
*/

.navbar-default {
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 100%;
  border: none;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, .25);
  background-color: #fff;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    border: none;
    background-color: #ffffff;
}

.navbar-default .navbar-toggle {
    margin: 30px 10px 0 15px;
    border-radius: 0;
}

.navbar-toggle .icon-bar {
    background: #363636 !important;
    width: 30px;
    height: 3px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}


/* CUSTOMIZE THE JUMBOTRON
-------------------------------------------------- */

/* Jumbotron base class */
.jumbotron{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*margin-bottom: 70px;*/
    margin-bottom: 0px;
    min-height: 400px;
    margin-top: 140px;
    padding-bottom: 0px;
    position: relative;
}

/* jumbotron Special Area */

.jumbotron-area {
    position: relative;
    width: 100%;
    margin-top: 140px;
    margin-bottom: 60px;
}

.jumbotron-image-wrapper {
  position: relative;
  min-height: 400px;
  width: 100%;
  overflow: hidden;
}

.jumbotron-area-image {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: object-fit\: cover;
}

.jumbotron-thema {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
}

/* Carousel Headlines */
.jumbotron-thema h1,
.jumbotron-thema h2{
    text-shadow: 0px 2px 2px #555;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.jumbotron-thema h1{
    font-size: 48px;
    line-height: 0.95em;
    margin:0px 0px 0px 45px;
}

.jumbotron-thema h2{
    font-style: italic;
    font-size: 27px;
    margin: 5px 0px 0px 45px;
}

/* Jumbotron Extension Area */
#jumboext{
    margin-top: -30px;
    /*margin-bottom: 70px;*/
}

.eyecatcher{
    background-color:#236192;
    color: #fff;
    text-align: center;
    padding:15px;
}

.eyecatcher p{
    margin-bottom: 0px;
    text-transform: uppercase;
}

.eyecatcher p a,
.eyecatcher p a:link,
.eyecatcher p a:visited,
.eyecatcher p a:hover,
.eyecatcher p a:focus
{
	color:#ffffff!important;
}

.jumbotron-avatar {
  position: absolute;
  bottom:0px;
  left: 0;
  right: 0;
}

.ProfileAvatar{
    position: absolute;
    bottom: -30px;
}

.ProfileAvatar img{
    border: 1px solid #9E9E9E;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Contents distance above and below */
.content-area
{
  margin-bottom: 80px;
}

article{
  border-bottom: 1px solid #9E9E9E;
  padding-bottom: 50px;
  margin-bottom: 40px;
  /*display: flow-root;*/
}

.image-left{
  margin:8px 20px 20px 0px;
}

article:last-child{
  border-bottom: none;
}

article::after {
  content: "";
  display: block;
  clear: both;
}

.teaser-txt{
  overflow: hidden;
  display: none;
}

.teaser-txt h3{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 19px;
  margin-top:0px;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.teaser-txt p{
  padding-top:15px;
  display: none;
}

.li-pos {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}

/*replace the content value with the
corresponding value from the list below*/

.li-fa:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  padding-right: 0.5em;
  position: absolute;
  top: 0;
  left: 0;
}

.li-fa-pdf:before {
  content: "\f1c1";
  color: #ce0000;
}

.li-fa-xls:before {
  content: "\f1c3";
  color: #007e00;
}

.li-fa-word:before {
  content: "\f1c2";
  color: #174568;
}

.li-fa-zip:before {
  content: "\f1c6";
  color: #FFBF00;
}

/* Startpage Map Background */
.map-bg-wrap{
  position: relative;
  z-index: -100;
}

.map-bg{
  position:absolute;
  z-index: -99;
  width: 479px;
  height: 645px;
  top:-40px;
  left:-200px;
  background-image:url(../img/karte.png);
}

/* Shop Content */
.thumbnail {
  position: relative;
  padding: 0px;
  margin-bottom: 20px;
  border-radius: 0;
  border: none;
}

.thumbnail img {
  width: 100%;
  border: 1px solid #9E9E9E;
}

.thumbnail .caption {
  background-color: #E5E5E5;
  padding:0px 20px 20px 20px;
}

.price,
.article{
  margin-bottom: 20px;
}

.price{
  text-align: right;
}

.price h3,
.article h3,
.product-details h3{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  margin-bottom: 5px;
}

.price h3{
  color: #236192;
}

.product-details h3{
  margin-top: 0px;
}

.product-details-img{
  padding-top:15px;
  padding-bottom:15px;
}

.product-details-img img{
  border: 1px solid #9E9E9E;
}

.price span,
.article span,
.product-details span{
  font-size: 13px;
}

.price span{
  color: #236192;
}

.thumbnail .btn{
  font-size: 23px;
  margin:15px 0px 0px 0px;
}

.product-details{
  min-height: 280px;
  padding: 20px 30px;
  background-color: #E5E5E5;
}

.product-details span a{
	cursor:default;
}

/* Landesverbände MAP */
.german_map{
  position: relative;
  margin-top: 50px;
}

.german_map a{
  display: block;
  position: absolute;
}

/* Events */

.timeline{
	margin-bottom:20px;
}

.heading-title
{
	margin-bottom: 100px;
}
.main-timeline{
  position: relative;
  transition: all 0.4s ease 0s;
}

.main-timeline:before{
  content: "";
  width: 2px;
  height: 100%;
  background: #9E9E9E;
  position: absolute;
  top: 0;
  left: 10px;
}

.main-timeline .timeline{
  position: relative;
}

.main-timeline .timeline:before,
.main-timeline .timeline:after{
  content: "";
  display: block;
  width: 100%;
  clear: both;
}

.main-timeline .timeline-icon{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #236192;
  position: absolute;
  top: 0;
  left: 1px;
  right: 0;
  margin: 0;
  overflow: hidden;
}

.main-timeline .timeline-content{
  width: 95%;
  padding: 15px 20px 20px 20px;
	border-bottom: 1px solid #9E9E9E;
  text-align: right;
	float:right;
}

.main-timeline .date{
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  padding: 12px 33px;
  background: #236192;
  margin-top:5px;
}

.main-timeline .dest{
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  color: #363636;
  padding: 12px 33px;
  background: #E5E5E5;
  margin-top:5px;
}

.main-timeline .title{
  font-size: 24px;
  font-weight: 500;
  color: #5c5151;
  margin-top: 30px;
}

.main-timeline .description{
  color: #606060;
  line-height: 2;
}

.main-timeline .timeline-content.right{
  float: right;
  text-align: left;
}

.main-timeline .timeline-content .label{
  font-size: 60%;
  font-weight: 600;
  border-radius: 0px;
}

/* SEARCH ENTRYS
-------------------------------------------------- */
.search-entry{
  margin-bottom: 50px;
}

.custom-search-input{
    padding: 3px;
    border: solid 1px #ccc;
    background-color: #fff;
}

.custom-search-input input{
    border: 0;
    box-shadow: none;
}

.custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

.custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
    background-color: #fff;
}

.custom-search-input .glyphicon-search{
    font-size: 23px;
}

.search-teaser {
  border-bottom: 1px solid #9E9E9E;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

h3{
  font-family:Volkhov, serif;
  color: #363636;
  margin-bottom: 5px;
}

/* SIDEBAR
-------------------------------------------------- */

.nav-pills > li > a {
  border-radius: 0px!important;
}

.nav-pills > li > a:visited{
  color: #236192 !important;
}

/* Sidebar Navigation Elements */
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:visited {
  color: #fff!important;
  background-color: #236192!important;
}

/* Panel General & Sidebar Accordion */

.panel{
  border-radius: 0!important;
}

.panel-group .panel{
  border-radius: 0!important;
}

.panel-default>.panel-heading{
  border-radius: 0;
}

.ctext-break{
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.LV-Sidebar .panel-group .panel{
  background-color: #ffffff;
}

.LV-Sidebar .panel-default>.panel-heading {
  background-color: #ffffff;
  padding: 20px 15px;
}

.LV-Sidebar .panel-heading.active {
  background-color: #E5E5E5;
  border-bottom: 1px solid #ffffff;
}

.LV-Sidebar .panel-title{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 20px;
}

.LV-Sidebar .panel-title a span{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: #363636;
  margin: 5px 0px 0px 0px;
  display: block;
}

.LV-Sidebar .panel-title a:link,
.LV-Sidebar .panel-title a:focus,
.LV-Sidebar .panel-title a:hover {
  color:#236192;
  text-decoration: none;
}

.LV-Sidebar .panel-body{
  background-color: #E5E5E5;
}

/* Sidebar Event Forms and Filters */
.event-category{
  padding-bottom: 30px;
}

.checkbox-event-group label {
  width: inherit;
}

.bds-checkbox label.btn {
  margin: 2px 0;
  text-align: left;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bds-checkbox > label.btn > span::before {
  content: "\e157";
}

.bds-checkbox > label.btn.active > span::before {
  content: "\e067";
}

.bds-checkbox > label.btn.active {
  background-color: #236192;
  border-color: #2d6ca2;
  color: #fff;
  text-shadow: none;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /* height: 500px; */
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /* height: 500px; */
  padding-top: 78px;
  padding-bottom: 48px;
  background-color: #E5E5E5;
}

.carousel-inner{
  background-color:#E5E5E5;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.carousel .carousel-control {
  visibility: hidden;
}

.carousel-indicators {
  bottom:5px!important;
}

.carousel-indicators li {
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  border: 1px solid #9E9E9E;
}
.carousel-indicators .active {
  width: 15px;
  height: 15px;
  background-color: #000000;
  border: 1px solid #000000;
}


/* CUSTOMIZE THE FOOTER
-------------------------------------------------- */

/* Footer Stylings */
.footer{
  margin-bottom: 60px;
}

.footer h2{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 28px;
}

/* Footer Copy Styling */
.copy {
  background-color: #E5E5E5;
  padding:10px 0 10px 0px;
}

.footer-ad-area{
  margin-bottom: 60px;
}

.cmi-copy-text{
  text-align: right;
}

/* Footer Navigation Mobil */
.footer-nav-mobi{
  line-height: 1.1;
  margin-bottom: 0px;
}

.footer-nav-mobi .panel-title{
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 17px;
}

.footer-nav-mobi .panel-title a:link,
.footer-nav-mobi .list-group-item a:link{
  display: block;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px){

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px){
  .teaser-txt{
    display: block;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px){
  .teaser-txt{
    height: 220px;
  }

  .teaser-txt p{
    display: block;
  }

  .teaser-txt h3{
    margin-bottom:15px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px){
  .collapse-xs {
    display: block !important;
    height: auto !important;
  }

  .navbar-default .navbar-collapse {
    float: right;
    border-top: none;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .navbar-default .navbar-nav > li > a {
    color: #555;
    font-weight: 300;
    font-size: 19px;
  }

  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a:hover {
    color: #236192;
    background-color: transparent;
  }

  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover {
    color: #236192;
    background-color: transparent;
  }

  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: transparent;
  }

  .dropdown:hover .dropdown-menu{
    display:block;
  }

  .navbar-nav > li > .dropdown-menu {
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 0;
    min-width: 225px;
    background-color: #DBDBDB;
  }

  .navbar-nav li > .dropdown-menu > li > a {
    padding: 10px 25px;
    position: relative;
    color: #236192;
    line-height: 1.12857143;
    font-size: 19px;
    font-weight: 300;
  }

  .navbar-nav li > .dropdown-menu > li > a:hover,
  .navbar-nav li > .dropdown-menu > li > a:focus {
    color: #153F6C;
    background-color: #E5E5E5;
  }

  .teaser-txt{
    height: 123px;
  }

  .img-map{
    width: 47px;
    height: 47px;
  }

  .MapLV01{
    left:475px;
    top:217px;
  }

  .MapLV02{
    left:265px;
    top:118px;
  }

  .MapLV03{
    left:188px;
    top:160px;
  }

  .MapLV04{
    left:85px;
    top:345px;
  }

  .MapLV05{
    left:40px;
    top:490px;
  }

  .MapLV06{
      left:180px;
      top:440px;
  }

  .MapLV07{
    left:170px;
    top:660px;
  }

  .MapLV08{
    left:350px;
    top:620px;
  }

  .MapLV09{
    left:30px;
    top:570px;
  }

  .MapLV10{
    left:430px;
    top:115px;
  }

  .MapLV11{
    left:360px;
    top:310px;
  }

  .MapLV12{
    left:480px;
    top:400px;
  }

  .MapLV13{
    left:320px;
    top:425px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px){
  .teaser-txt{
    height: 156px;
  }

  .img-map{
    width: 57px;
    height: 57px;
  }

  .MapLV01{
    left:580px;
    top:265px;
  }

  .MapLV02{
    left:325px;
    top:145px;
  }

  .MapLV03{
    left:230px;
    top:195px;
  }

  .MapLV04{
    left:100px;
    top:420px;
  }

  .MapLV05{
    left:50px;
    top:600px;
  }

  .MapLV06{
    left:220px;
    top:540px;
  }

  .MapLV07{
    left:210px;
    top:800px;
  }

  .MapLV08{
    left:420px;
    top:750px;
  }

  .MapLV09{
    left:38px;
    top:695px;
  }

  .MapLV10{
    left:520px;
    top:140px;
  }

  .MapLV11{
    left:435px;
    top:370px;
  }

  .MapLV12{
    left:580px;
    top:490px;
  }

  .MapLV13{
    left:380px;
    top:510px;
  }
}

/* Mega Large Devices and Higher */
@media only screen and (min-width: 1400px) {
  .container {
    width: 1370px;
  }

  .teaser-txt{
    height: 190px;
  }

  .img-map{
    width: 67px;
    height: 67px;
  }

  .MapLV01{
    left:680px;
    top:310px;
  }

  .MapLV02{
    left:380px;
    top:170px;
  }

  .MapLV03{
    left:270px;
    top:230px;
  }

  .MapLV04{
    left:130px;
    top:480px;
  }

  .MapLV05{
    left:60px;
    top:700px;
  }

  .MapLV06{
    left:270px;
    top:630px;
  }

  .MapLV07{
    left:250px;
    top:950px;
  }

  .MapLV08{
    left:500px;
    top:900px;
  }

  .MapLV09{
    left:45px;
    top:820px;
  }

  .MapLV10{
    left:620px;
    top:170px;
  }

  .MapLV11{
    left:510px;
    top:430px;
  }

  .MapLV12{
    left:680px;
    top:580px;
  }

  .MapLV13{
    left:450px;
    top:600px;
  }
}



/*==========  Mixed Querys  ==========*/

/* Navigation */
@media (max-width: 767px) {
  body {
      font-size: 17px;
  }

  h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
  }

  article {
    padding-bottom: 30px;
    margin-bottom: 35px;
  }

  .content-area {
    margin-bottom: 40px;
  }

  .active > div {
    display:none;
  }

  .active > div:first-child {
    display:block;
  }

  .jumbotron-image-wrapper{
    min-height: 200px;
  }

  .jumbotron-area {
    margin-top: 104px;
    margin-bottom: 30px;
  }

  .navbar-brand > img {
    height: 60px;
  }

  .cmi-copy-text{
    font-size: 12px;
    text-align: left;
  }

  .cmi-copy-text a{
    display: block;
  }

  .jumbotron-thema h1{
      font-size: 36px;
      margin:0px 0px 0px 25px;
  }

  .jumbotron-thema h2{
      font-size: 17px;
      margin: 5px 0px 0px 25px;
  }

  .mobile-title{
    font-size: 18px;
    line-height: 1.2;
    margin:32px 0 0 20px;
  }

  .jumbotron-thema {
    top: 35%;
  }

  #jumboext{
      margin-top: 0px;
      background-color: #236192;
  }

  .eyecatcher {
    padding: 8px;
  }

  .carousel,
  .footer {
    margin-bottom: 30px;
  }

  .carousel .item {
    padding-top: 39px;
  }
}

@media (min-width: 767px) and (max-width: 992px ) {
  .active > div {
    display:none;
  }

  .active > div:first-child {
    display:block;
  }

  .active > div:first-child + div {
    display:block;
  }

  .cmi-copy-text{
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  /* Events */
  .main-timeline:before{
    left: 10px;
  }
  .main-timeline .timeline-icon{
    left: 2px;
    margin: 0;
  }
  .main-timeline .timeline-content{
    width: 87%;
    float: right;
  }
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

@media screen and (max-width: 992px) {
  /* Mobile Ansicht Warenkorb */
  .table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
  }
}
@media screen and (max-width: 600px) {
  table#cart tbody td .form-control{
  	width:20%;
  	display: inline !important;
	}

	.actions .btn{
		width:36%;
		margin:1.5em 0;
	}

	.actions .btn-info{
		float:left;
	}

	.actions .btn-danger{
		float:right;
	}

	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .6rem; min-width:320px;}
	table#cart tbody tr td:first-child { background: #333; color: #fff; }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 8rem;
	}

	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
}
@media screen and (max-width: 380px) {
  .cmi-short{
    display: none;
  }
}

@media screen and (max-width: 310px) {
  .mobile-title{
    display: none!important;
  }
}@charset "utf-8";
/* CSS Document */
